import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'role_management_logic.dart';

class RoleManagementBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RoleManagementLogic());
  }
}
